/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#storageContainer {
  margin-bottom: 45px;
  max-width: 770px;
}
#storageContainer .auth-service-text,
#storageContainer .auth-service {
  margin-bottom: 32px;
}
#storageContainer .storageBlock {
  width: 850px;
  margin-bottom: 45px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#storageContainer .storageBlock .storageItem {
  border-color: #d1d1d1;
  border-style: solid none;
  border-width: 1px;
  float: left;
  height: auto;
  margin: 0 16px -1px 0;
  padding: 16px;
  width: 350px;
}
#storageContainer .storageBlock .storageItem [id^='props'] {
  margin-bottom: 40px;
}
#storageContainer .storageBlock .storageItem .storageKey {
  display: block;
  margin-bottom: 10px;
  width: 100%;
}
#storageContainer .storageBlock .storageItem .storageName {
  display: block;
  font-weight: bold;
  margin-bottom: 15px;
}
#storageContainer .storageBlock .storageItem .storageName img {
  float: left;
}
#storageContainer .storageBlock .storageItem .button {
  float: left;
}
#storageContainer .auth-service-item .sub-button {
  float: right;
  margin-top: 4px;
}
#storageContainer .auth-service-dscr {
  max-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
}
